@charset "utf-8";
/* CSS Document */
body {
background : #ffffff;
font-family : Arial, Helvetica, sans-serif;
margin : 0;
padding : 0;
width : 100%;
}
img {
border : none;
}
h1, h2, h3, h4, h5, h6 {
margin : 0;
padding : 0;
}
h1 {
margin : 0.5em 0;
}
h2 {
color : #4d4d4d;
font-size : 14px;
}
a {
color : #0975a2;
}
a:hover {
color : #004c6b;
text-decoration : none;
}
.logo {
text-align : center;
margin : 10px 0 0 0;
padding : 0;
}
.logo a {
display : block;
padding : 0px;
}
.menu {
margin : 0px 0px;
padding : 0;
}
.menu a {
font-size : 16px;
font-weight : bold;
text-align : center;
display : block;
background :
border : 1px solid #dddddd;
color : #f5d8ae;
padding : 0;
margin : 0 0;
border-radius : 2px;
}
.menu a:hover {
color : #bbbbbb;
box-shadow : none;
}
.content {
font-size : 12px;
color : #4d4d4d;
line-height : 2em;
margin : 5px;
padding : 0;
}
.content h2 {
margin : 0 0 0 5px;
padding : 0;
}
.content p {
text-align : left;
margin : 0 5px 5px 5px;
line-height : 2em;
padding : 0;
}
.footer {
border-top : 2px solid #565656;
background : #dddddd;
font-size : 12px;
margin : 10px 0 0 0;
padding : 5px 0;
}
.footer p {
color : #aaaaaa;
font-size : 12px;
text-align : right;
margin : 5px;
}
.footer p a {
color : #2d2d2d;
padding : 5px;
}
.footer p a:hover {
color : #2d2d2d;
}
.clear {
clear : both;
}
.code {
padding : 0;
border : 1px dotted #bbbbbb;
}
.numbering {
background : #f2f2f2;
color : #bbbbbb;
padding : 2px 5px;
}
.tag {
color : #0975a2;
}
.program {
color : #ff003c;
}
.head {
padding : 2px;
color : #ffffff;
background : #2d2d2d;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.table {
    display:table;
    width:100%;
}
.tr {
    display:table-row;
}
.d1 {
    display:table-cell;
    width:25%;
}
.d2 {
    display:table-cell;
    text-align:center;
    width:50%;
}
.d3 {
    display:table-cell;
    text-align:right;
    width:25%;
}
 

	